# GoKit

[![License](https://img.shields.io/badge/license-Apache%202.0-blue.svg)](LICENSE)
[![GoDoc](https://pkg.go.dev/badge/github.com/likexian/gokit.svg)](https://pkg.go.dev/github.com/likexian/gokit)
[![Go Report Card](https://goreportcard.com/badge/github.com/likexian/gokit)](https://goreportcard.com/report/github.com/likexian/gokit)
[![Build Status](https://github.com/likexian/gokit/actions/workflows/gotest.yaml/badge.svg)](https://github.com/likexian/gokit/actions/workflows/gotest.yaml)
[![Code Cover](https://release.likexian.com/gokit/coverage.svg)](https://github.com/likexian/gokit/actions/workflows/gotest.yaml)

A toolkit for Golang development.

## Installation

```shell
go get -u github.com/likexian/gokit
```

## Importing

```go
import (
    "github.com/likexian/gokit"
)
```

## Documentation

Visit the docs on [GoDoc](https://pkg.go.dev/github.com/likexian/gokit)

## License

Copyright 2012-2022 [Li Kexian](https://www.likexian.com/)

Licensed under the Apache License 2.0

## Donation

If this project is helpful, please share it with friends.

If you want to thank me, you can [give me a cup of coffee](https://www.likexian.com/donate/).
